Usage stats for twine on PyPI

Required version breakdown across 4.27K open source repositories

*

44.31%

==1.3.1

0.36%

==1.4.0

0.49%

==1.5.0

1.38%

1.5.0

0.59%

>=1.5.0

0.46%

==1.6.5

1.69%

1.6.5

0.64%

==1.8.1

4.02%

>=1.8.1

0.74%

==1.9.1

10.12%

>=1.9.1

1.2%

==1.10.0

6.54%

>=1.10.0

0.49%

==1.11.0

15.99%

>=1.11.0

1.05%

==1.12.1

4.72%

Other

5.2%


Repositories that depend on twine >=1.11,<2

eight04/node_vm2
A Python 3 to Node.js + vm2 binding, helps you execute JavaScript safely.
Python - MIT - Last pushed - 7 stars